summaryrefslogtreecommitdiff
path: root/source4/lib/ldb/tests
diff options
context:
space:
mode:
Diffstat (limited to 'source4/lib/ldb/tests')
-rwxr-xr-xsource4/lib/ldb/tests/test-generic.sh12
1 files changed, 6 insertions, 6 deletions
diff --git a/source4/lib/ldb/tests/test-generic.sh b/source4/lib/ldb/tests/test-generic.sh
index a012158de1..b70b817732 100755
--- a/source4/lib/ldb/tests/test-generic.sh
+++ b/source4/lib/ldb/tests/test-generic.sh
@@ -17,14 +17,14 @@ $VALGRIND bin/ldbrename "$OLDDN" "$NEWDN" || exit 1
echo "Showing renamed record"
$VALGRIND bin/ldbsearch '(uid=uham)' || exit 1
-#echo "Starting ldbtest"
-#time $VALGRIND bin/ldbtest -r 1000 -s 10 || exit 1
+echo "Starting ldbtest"
+time $VALGRIND bin/ldbtest -r 1000 -s 10 || exit 1
-#echo "Adding index"
-#$VALGRIND bin/ldbadd tests/test-index.ldif || exit 1
+echo "Adding index"
+$VALGRIND bin/ldbadd tests/test-index.ldif || exit 1
-#echo "Starting ldbtest indexed"
-#time $VALGRIND bin/ldbtest -r 1000 -s 5000 || exit 1
+echo "Starting ldbtest indexed"
+time $VALGRIND bin/ldbtest -r 1000 -s 5000 || exit 1
echo "Testing one level search"
count=`$VALGRIND bin/ldbsearch -b 'ou=Groups,o=University of Michigan,c=US' -s one 'objectclass=*' none |grep ^dn | wc -l`